@charset "UTF-8";
/* CSS Document */

/* Sortierungs-Dropdown im Listing ausblenden */
.action--sort {display:none;}


/* Überschriften Anpassen */


h1 {
    font-size: 42px;
    font-size: 2.625rem;
    line-height: 28px;
    line-height: 3.2rem;
    margin: 0px 0px 20px 0px;
    margin: 0rem 0rem 1rem 0rem;
}
h2 {
    margin: 0px 0px 0px 0px;
    margin: 0rem 0rem 0rem 0rem;
}

/* H1 auf den Produktseiten */
.category--teaser .hero--headline {
        font-size: 1.625rem;
        padding: 0rem 0rem 0rem 0rem;
        margin: 0rem 0rem 0rem 0rem
    }

/* icons anpassen */
.icon--service:before {
    display: none;
}

.shop--navigation .navigation--entry .icon--heart { 
    font-size: 22px; /* Icon für Merkliste vergrößern */
    font-size: 2rem;
}
.shop--navigation .navigation--entry .btn {
    border: 0px solid #dadae5 !important; /* Rahmen um Nav-Button entfernen */
}
.btn {
    background-image: linear-gradient(to bottom, #fff 0%, #fff 100%); /* Button BG-Verlauf auf weiß/weiß einstellen */
    background-image: none;
}

/* Navigation anpassen */
.sidebar--navigation {
    border: 0px solid #fff;
}





/* Startseite */

.TextStartseite p {
    font-size: 20px;
    font-size: 1.2rem;
    line-height: 24px;
    line-height: 1.5rem;
    margin: 0px 0px 20px 0px;
    margin: 0rem 0rem 1.25rem 0rem;
}

.ButtonMehrStartseite a {
	background-color: #eb8b2e;
	color:#ffffff;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

/* Seiten */

/* Buttom alle Seiten */
.ButtonOrangeCenter a {
    font-size: 20px;
    font-size: 1.2rem;
    display:block;
    background-color: #eb8b2e;
    color:#ffffff;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    width: 100%;
    max-width: 200px;
    text-align: center;
}

.ButtonOrangeCenterToggle button {
    font-size: 16px;
    font-size: 1.0rem;
    display:block;
    background-color: #eb8b2e;
    color:#ffffff;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    width: 100%;
    max-width: 100px;
    text-align: center;
    border: none;
}

/* Button Standard überschreiben */
.is--primary {
    padding: 2px 12px 2px 12px;
    padding: .0125rem .75rem .0125rem .75rem;
    line-height: 34px;
    line-height: 2.125rem;
    background-color: #eb8b2e;
    background-image: -ms-linear-gradient(top, #eb8b2e, #eb8b2e);
    background-image: linear-gradient(to bottom, #eb8b2e 0%, #eb8b2e 100%);
    border: 0 none;
    color: #fff;
    border-radius: 0px;
}

.is--primary:hover {
    background: #eb8b2e;
    color: #fff
}


/* Kontakt */
.AbstandKontakt {
    margin-left: 12px;
}
.Vertretungen {
    font-family:'PT Sans', sans-serif, arial !important;
    color:#5f7285;
    font-size: 14px;
    font-size: .875rem;
    line-height: auto;
}
.Vertretungen.Bold {
    font-weight: bold !important;
}
.BrHight {
    font-size: 0;
}

/* Produkt-Filter */
.filter-panel--checkbox input[type="checkbox"]:disabled ~ .input--state,
.filter-panel--radio input[type="checkbox"]:disabled ~ .input--state,
.filter-panel--checkbox input[type="checkbox"]:disabled ~ .checkbox--state,
.filter-panel--radio input[type="checkbox"]:disabled ~ .checkbox--state {
    background: #ccc;
}
/* Produkt-Detail Info-Text unterhalb der Art.-Nr. */
.nicht-fuer-neuentwicklungen {
    color: #DF0101;
}
/* Produkt-Detail > Weitere Artikel von ausblenden */
a.content--link.link--supplier {
    display: none !important;
}


/* Blog */
.blog--content {
   /* margin-top: 0; */
}

.blog--content .blog--listing {
    /* width: 100%; */
}
.panel.has--border {
    border: 0px;
}

/* Produkt-Detail-Seite */
@media screen and (max-width: 500px) {
  #Produkt-Detail-Link-TD {
    visibility: hidden;
  }
}
@media screen and (min-width: 501px) {
  #Produkt-Detail-Link-TD {
    margin-top: 40px;
  }
}


/****** Einkaufswelt Elemente ******/
/* Kategorie-Teaser */
.KatTeaserImg img {
    width: 50% !important;
}
.BildRahmen img {
    border: 1px solid #cccccc;
    padding:5px;
}
.panel--body.is--wide li {
    margin-left: 20px !important;
}

/****** Kategorie CMS ******/
/* Zeichnungen und Tabelle */
.TBauformLeistung {
border: 1px solid #cccccc; float: left; width: 25%; margin-right: 2%;
}
.PSchaltbild {
border: 1px solid #cccccc; float: left; width: 73%; padding:5px;
}

.category--teaser .hero--text {
    padding: 0;
}

/****** Suche > Ergebnisseite *****/
/* Ähnliche Artikel ausblenden */
h2.detail-error--articles {
    display: none !important;
}
div.detail-error--listing.listing {
    display: none !important;
}

#netzp-search-content label.tablabelajax {
height: 2rem;
line-height: 1.5rem;
padding: .25rem .5rem 2.25rem .5rem;
font-size: 90%;
}

.is--primary {
 /*   line-height: 34px;
    line-height: 2.0rem;
    background-color: #eb8b2e;
    background-image: -ms-linear-gradient(top, #eb8b2e, #eb8b2e);
    background-image: linear-gradient(to bottom, #eb8b2e 0%, #eb8b2e 100%);
    border: 0 none;
    color: #fff;
    border-radius: 0px; */
}
.badge.is--primary {
    background-color: #22bdff;
    background-image: linear-gradient(to bottom, #22bdff 0%, #029fe2 100%);
    color: #fff;
    border-color: #fff

    line-height: 24px;
    line-height: 1.4rem;
}
/* Erweiterte Suche v. Netzperfekt */
#netzp-search-content input.netzp-tab:checked + label.tablabelajax, #netzp-search-content input.netzp-tab:checked + label.tablabel {
    background: #029fe2;
    color: white
}

/* Plugin: Info Snippet > Kontaktinfo auf allen Seiten */
.contact-badge p .title {
    font-size: 16px;
    line-height: 18px;
} 

